@echo off
if exist tss.mi_ goto inst
if exist sc-tss.mix goto uninst

:inst
echo Installing, please stand by...
ren tss.in_  Rules.ini
ren tss.mi_  Sc-tss.mix
ren tib.mi_  Sc-tib.mix
ren title.pc_ Title.pcx
ren expand.mix sc-exp.mix
ren tssexp.mi_ expand.mix
echo.
echo FWP: Tiberian Sunset has been succesfully enabled!
pause
goto exit

:uninst
echo Uninstalling, please stand by...
ren Rules.ini  tss.in_
ren Sc-tss.mix  tss.mi_
ren Sc-tib.mix  tib.mi_
ren Title.pcx title.pc_
ren expand.mix tssexp.mi_
ren sc-exp.mix expand.mix
echo.
echo FWP: Tiberian Sunset is succesfully disabled!
echo.
echo E-mail me at karel.vd.veldt@tip.nl
pause
goto exit

:exit
echo.
